/* Slideshow container */
.slideshow-container {
  max-width: 1980px;
  position: relative;
  margin: auto;
  text-align:center;
}

.slideshow-container img{
  margin: auto;
  max-width: 100%;
}

/* Hide the images by default */
.mySlides {
  display: none;
  justify-content: center;
}

.thumbContainer{
	display: flex;
	justify-content: center;
	height: 60px;
	width: 1050px;
	margin: auto;
	overflow: hidden;
}

.thumb{
	display: flex;
	cursor: pointer;
	margin: 5px;	
	background-color: rgba(128,128,128);
	border:1px solid #1b1e24; 
	opacity: 0.7;
	width: 75px;
	height: 50px;
}

.thumb:not(.active):hover{
	opacity: 1;
	border:2px solid #98e3da; 
	transform: scale(1.2); 
}

.active{
	cursor: default;
	opacity: 1;
	border:2px solid #98e3da; 
}

a:not([href]):not([tabindex]) {
    color: white;
    text-decoration: none;
}

a:not([href]):not([tabindex]):hover {
    color: white;
    text-decoration: none;
}

/* Next & previous buttons */
a.prev, a.next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;  
	user-select: none;
	z-Index:10;
}

a.thprev, a.thnext{
	cursor: pointer;
	position: absolute;
	margin-top: -22px;
	padding: 16px;
	font-weight: bold;
	transition: 0.6s ease;  
	user-select: none;
	opacity: 0.6;
	top: 45%;
	font-size: 14px;
	z-Index:10;
}

.thprev{
	left: 20px;
}

.thnext{
	right: 20px;
}

.prev{
	left: 0;
	border-radius: 0 3px 3px 0;
}
.next{
	right: 0;
	border-radius: 3px 0 0 3px;
}

.thprev:hover, .thnext:hover{
	opacity: 1;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  font-weight: bold;
  padding: 8px 12px;
  position: absolute;
  top: 0;
/*   left: 50%; */
  z-Index:10;
}

